# Version SVN: $Id: user.lock.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Account '[recipient:username]' gesperrt
text: |
  Hallo [recipient:username],

  dein Account wurde gesperrt.

  Der folgende Grund führte zur Sperrung:

  [flag:reason]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
